@charset "UTF-8";

/*==========================================
common.css
共通・汎用CSS
==========================================*/
/*==========================================
!!! reset !!!
==========================================*/
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent
}

body {
	line-height: 1
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block
}

nav ul,
li {
	list-style: none
}

blockquote,
q {
	quotes: none
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: none
}

a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent
}

ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none
}

mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold
}

del {
	text-decoration: line-through
}

abbr[title],
dfn[title] {
	border-bottom: 1px dotted;
	cursor: help
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0
}

input,
select {
	vertical-align: middle
}

/*==========================================
clearfix Article and Section
==========================================*/
article,
section {
	overflow: hidden;
	zoom: 1;
}

/*==========================================
sp Hidden
==========================================*/
.spNavi,
.spNaviList {
	display: none;
}

/*==========================================
layout
==========================================*/
body {
	background-color: #fff;
	/* 背景色 */
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, 'ＭＳ Ｐゴシック', Helvetica, Arial, Verdana, sans-serif;
	color: #666;
	/* 文字色 */
	margin: 0;
	/* 基本フォントサイズ */
	font-size: 14px;
	/* 151020 pikul追記 */
	-webkit-text-size-adjust: 100%;
	/* //151020 pikul追記 */
}

a {
	text-decoration: none;
	color: #197bca;
}

a:hover img {
	opacity: 0.7;
}

#wrapper {
	/* 全体DIV */
	min-width: 1280px;
	position: relative;
}

body.noscroll {
	position: fixed;
	overflow-y: scroll;
	width: 100%;
}

/*==========================================
header
==========================================*/
header {
	width: 100%;
	margin: 0;
	background-color: #ffffff;
	-webkit-box-shadow: 0 2px 9px 0 #777777;
	box-shadow: 0 2px 9px 0 #777777;
	position: fixed;
	top: 0;
	z-index: 100;
	line-height: 1;
}

header #header_inner {
	/* ヘッダーインナーDIV */
	width: 1240px;
	margin: 0 auto;
	padding: 10px 0;
}

header #header_inner a {
	color: #666666;
}

header #header_inner .l_logo {
	width: 38%;
	float: left;
	margin: 13px 0 0;
}

header #header_inner .l_logo h1,
header #header_inner .l_logo p {
	display: inline-block;
	vertical-align: middle;
}

header #header_inner .l_logo p {
	margin-left: 10px;
	font-size: 1.2rem;
	font-size: 12px;
	line-height: 1.3;
}

header #header_inner .r_navi {
	width: 60%;
	float: right;
	text-align: right;
	vertical-align: middle;
}

header #header_inner .r_navi ul li {
	display: inline-block;
	vertical-align: middle;
}

header #header_inner .r_navi ul li {
	margin-right: 20px;
	font-size: 1.2px;
	font-size: 12px;
	text-align: center;
}

header #header_inner .r_navi ul li:last-child {
	margin-right: 0;
}

header #header_inner .r_navi ul li .link_about {
	display: block;
	position: relative;
	color: #e3007f;
	padding: 14px 20px 14px 70px;
	border-radius: 10px;
	background: #fff;
	border: 2px solid #e3007f;
	border-radius: 10px;
	font-size: 1.4rem;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

header #header_inner .r_navi ul li .link_about:hover {
	background: #e3007f;
	color: #fff;
}

header #header_inner .r_navi ul li .link_about:before {
	content: " ";
	background: url('../img/header_comzo.png') no-repeat 0 0;
	width: 39px;
	height: 47px;
	top: -8px;
	left: 12px;
	position: absolute;
}

header #header_inner .r_navi ul li .link_about:after {
	content: " ";
	border: 6px solid transparent;
	border-left-color: #e3007f;
	position: absolute;
	left: 60px;
	top: 15px;
}

header #header_inner .r_navi ul li .link_about:hover:after {
	border-left-color: #fff;
}


/* 20201102追加 */
.header-logo {
	display: inline-block;
	vertical-align: middle;
}

@media only screen and (max-width: 599px),
(max-device-width: 599px) {
	.header-logo img {
		max-width: 150px;
	}
}


/*==========================================
search
==========================================*/

header #header_inner .r_navi ul li:nth-child(2) {
	width: auto;
	min-width: 118px;
	color: #9dd3ff;
}

header #header_inner .r_navi ul li:nth-child(2):hover {
	/*	width: 40%;*/
}

header #header_inner .r_navi ul li dl.search2 {
	position: relative;
	background-color: #0915ab;
	border-radius: 30px;
	padding-right: 40px;
}

#headerKeywordSearch {
	text-align: left;
}

#headerKeywordSearch span {
	padding: 1px 1px 1px 10px;
	font-weight: normal;
	display: inline-block;
	line-height: 30px;
}

header #header_inner .r_navi ul li dl.search2 dt input {
	width: 280px;
	line-height: 30px;
	min-height: 30px;
	color: #9dd3ff;
	font-weight: normal;
	font-size: 12px;
	background: none;
	border: none;
	padding: 1px 1px 1px 10px;
}

header #header_inner .r_navi ul li dl.search2 dt input::-webkit-input-placeholder {
	color: #9dd3ff;
	font-weight: normal;
}

header #header_inner .r_navi ul li dl.search2 dt input:-ms-input-placeholder {
	color: #9dd3ff;
	font-weight: normal;
}

header #header_inner .r_navi ul li dl.search2 dt input::-moz-placeholder {
	color: #9dd3ff;
	font-weight: normal;
}

header #header_inner .r_navi ul li dl.search2 dd {
	position: absolute;
	top: 6px;
	right: 10px;
}

header #header_inner .r_navi ul li dl.search2 dd button {
	display: block;
	padding: 0;
	background: none;
	border: none;
}

header #header_inner .r_navi ul li dl.search2 dd button span {
	display: block;
	width: 19px;
	height: 19px;
	background: url('../img/ico_search.png') no-repeat scroll 0 0;
}

input[type="text"] {
	outline: none;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, 'ＭＳ Ｐゴシック', Helvetica, Arial, Verdana, sans-serif;
}

/*==========================================
nav
==========================================*/

nav {
	position: relative;
	background-color: #0915ab;
	z-index: 999999;
	width: 100%;
	-webkit-box-shadow: 0 2px 9px 0 #777777;
	box-shadow: 0 2px 9px 0 #777777;
}

nav ul {
	width: 1240px;
	margin: 0 auto;
	display: table;
}

nav ul li {
	width: 0.57%;
	text-align: center;
	display: table-cell;
}

nav ul li.link {
	position: relative;
}

nav ul li a {
	color: #fff;
	padding: 14px 0;
	display: block;
}

nav ul li.link a:hover {
	color: #ffffff;
}

nav ul li.link:hover:after {
	content: "";
	background: url('../img/hover_border.png') no-repeat 0 0;
	width: 100%;
	height: 4px;
	position: absolute;
	bottom: 0;
	left: 0;
}

nav ul li.dropmenu {
	padding-left: 10px;
}

nav ul li.dropmenu:before {
	content: "";
	height: 20px;
	position: absolute;
	border-left: 1px solid #b1c6f2;
	top: 12px;
	left: 4px;
}

nav ul li.drop_hover {
	position: relative;
}

nav ul li.drop_hover a:hover {
	color: #ffffff;
}

nav ul li a.drop {
	padding-left: 4px;
	position: relative;
	display: block;
	z-index: 100;
}

nav ul li a.drop.select {
	background-color: #42a5f5;
	color: #fff;
}

nav ul li a.drop:before {
	content: "";
	background: url('../img/ico_arr_on.png') no-repeat 0 0;
	width: 12px;
	height: 8px;
	position: absolute;
	top: 18px;
	left: 7px;
}

nav ul li a.drop:hover:before {
	content: "";
	background: url('../img/ico_arr_on.png') no-repeat 0 0;
	width: 12px;
	height: 8px;
	position: absolute;
	top: 18px;
	left: 7px;
}

nav .panel {
	display: none;
	position: absolute;
	top: 50px;
	right: 0;
	z-index: 1000;
	padding: 0;
	background: #1e84d6;
	text-align: left;
	width: 314px;
	border-left: 1px solid #1e84d6;
}

nav .panel:after,
#panel:before {
	content: "";
	position: absolute;
	height: 0;
	width: 0;
}

nav .panel:after {
	top: -12px;
	display: block;
	width: 100%;
	height: 12px;
	background: url(../img/imgFukidashiUp.png) 82% 0 no-repeat;
}

nav .panel li a {
	color: #ffffff;
	display: block;
}

nav .panel li a:hover {
	background: #42a5f5;
}

nav ul.popular {
	border-left: none;
}

nav ul.popular li {
	display: block;
	width: 314px;
	text-align: left;
}

nav ul.popular li a {
	padding-left: 20px;
}

nav ul.goal li {
	display: inline-block;
	width: 101px;
	text-align: center;
}

nav ul.goal li:nth-child(3n) {
	width: 102px;
}

nav ul.popular {
	width: 314px;
	right: 0;
}

nav .area ul {
	width: auto;
	margin: 0;
	display: block;
}

nav .area ul li {
	display: inline-block;
	width: 75px;
	text-align: center;
}

nav .area .bdb:after {
	content: "";
	display: block;
	width: 90%;
	padding: 0 0 1em;
	margin: 0 auto 0em;
	border-bottom: 1px solid #fff;
}

nav .area ul li.area_title {
	display: block;
	/*width: 320px;*/
	padding: 0 10px;
	margin-top: 8px;
	margin-left: -10px;
	/*text-align: left;*/
	color: #ffffff;
}

.hidden {
	overflow: hidden;
}




/*==========================================
contents
==========================================*/
#contents {
	/* コンテンツDIV */
	width: 100%;
	margin: 30px auto 0;
	padding: 30px 0 100px;
	background-color: #f6f6f6;
}

#contents a:hover {
	opacity: 0.7;
}

/*==========================================
footer
==========================================*/
footer {
	width: 100%;
	height: auto;
	margin: 0;
	background-color: #197bca;
	line-height: 1;
	color: #D5D5D5;
	border-top: 120px solid #e2e2e2;
}

footer #footer_inner {
	/* フッターインナーDIV */
	width: 1240px;
	margin: 0 auto;
	padding: 40px 0 20px;
}

footer #footer_inner p.bnr_title {
	position: relative;
}

footer #footer_inner p.bnr_title:first-child:before {
	content: "";
	display: inline-block;
	width: 10px;
	height: 10px;
	margin-right: 10px;
	background: #d5d5d5;
}

footer #footer_inner p.bnr_title:first-child:after {
	content: "";
	position: absolute;
	display: inline-block;
	width: 75%;
	height: 1px;
	top: 50%;
	right: 0;
	background: #d5d5d5;
}

footer #footer_inner ul.banner_area {
	margin-bottom: 20px;
	width: 1185px;
}

footer #footer_inner ul.banner_area li {
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
}

footer #footer_inner ul.banner_area li:last-child {
	margin-right: 0;
}

footer #footer_inner .l_navi {
	width: 70%;
	display: inline-block;
	vertical-align: middle;
}

footer #footer_inner .l_navi li {
	display: inline-block;
	text-align: left;
	vertical-align: top;
}

footer #footer_inner .l_navi ul.footer_navi {
	margin-bottom: 15px;
}

footer #footer_inner .l_navi ul.footer_navi li {
	padding: 0 12px;
	border-right: 1px solid #d5d5d5;
	font-size: 1.2rem;
	font-size: 12px;
}

footer #footer_inner .l_navi ul.footer_navi li:first-child {
	padding-left: 0;
}

footer #footer_inner .l_navi ul.footer_navi li:last-child {
	padding-right: 0;
	border-right: none;
}

footer #footer_inner .l_navi ul.footer_navi li a {
	color: #d5d5d5;
}

footer #footer_inner .l_navi ul.footer_navi li a:hover {
	color: #ffffff;
	text-decoration: underline;
}

footer #footer_inner .l_navi p {
	margin-bottom: 15px;
	color: #d5d5d5;
	font-size: 1.0rem;
	font-size: 10px;
}

footer #footer_inner .r_logo {
	width: 29%;
	display: inline-block;
	vertical-align: middle;
}

footer #footer_inner .r_logo p {
	text-align: right;
}

footer .footerTitleLink {
	border-bottom: 1px solid #fff;
	color: #fff;
	font-size: 17px;
	padding: 0 0 10px;
	font-weight: normal;
	margin: 0 0 10px;
	width: 1185px;
}

/*==========================================
pagetop
==========================================*/

#pagetop {
	position: fixed;
	right: 50px;
	bottom: 50px;
	z-index: 10;
}

#pagetop.nofixed {
	position: absolute;
	bottom: 295px;
}

/*==========================================
breadCriumbs
==========================================*/

.bodyWrap .breadCrumbs {
	width: 100%;
	padding: 20px 0 15px;
	background-color: #fff;
}

.breadCrumbs ul {
	width: 1240px;
	margin: 0 auto;
	overflow: hidden;
}

.breadCrumbs li {
	float: left;
	height: 12px;
	padding: 5px 0;
	margin-right: 3px;
	background-color: #dedede;
	font-size: 12px;
	line-height: 1;
}

.breadCrumbs li a {
	padding: 0 10px 0 20px;
	position: relative;
}

.breadCrumbs li:first-child a {
	padding: 0 10px 0 12px;
	position: relative;
}

.breadCrumbs li:nth-child(n+2) a:before {
	content: "";
	position: absolute;
	top: 50%;
	margin-top: -1.5em;
	border-top: 1.5em solid transparent;
	border-bottom: 1.5em solid transparent;
	border-left: 1em solid #fff;
	left: -0.3em;
	z-index: 10;
}

.breadCrumbs li a:after {
	content: "";
	position: absolute;
	top: 50%;
	margin-top: -1.5em;
	border-top: 1.5em solid transparent;
	border-bottom: 1.5em solid transparent;
	border-left: 1em solid #dedede;
	right: -0.7em;
	z-index: 20;
}

.breadCrumbs li:last-child a:after {
	border-left: 1em solid #46acff;
}

.breadCrumbs a {
	color: #242424;
}

.breadCrumbs li:last-child a {
	color: #fff;
}

.breadCrumbs ul li:last-child {
	background-color: #46acff;
}

/** hover **/
.breadCrumbs li:hover {
	background-color: #ccc;
}

.breadCrumbs li:hover a:after {
	border-left: 1em solid #ccc;
}

.breadCrumbs li:last-child:hover {
	background-color: #2F8DDA;
}

.breadCrumbs li:last-child:hover a:after {
	border-left: 1em solid #2F8DDA;
}

/*==========================================
leftCol
==========================================*/
.leftCol {
	width: 234px;
	float: left;
}

.leftCol section {
	box-shadow: 0px 2px 2px #ccc;
}

.leftCol a:hover {
	text-decoration: underline;
}

/** toggleMenu **/
.leftCol section h3 a {
	display: block;
	padding: 15px 10px;
	color: #fff;
	position: relative;
}

.leftCol section h3 a:hover {
	text-decoration: none;
}

.leftCol section h3.icoArrow.open a:after {
	content: url(../img/listShow.png);
	position: absolute;
	right: 10px;
}

.leftCol section h3.icoArrow a:after {
	content: url(../img/listHidden.png);
	position: absolute;
	right: 10px;
}

/* .pickupTopics＿＿＿＿ */

.pickupTopics {
	margin-bottom: 24px;
}

.pickupTopics h3 {
	padding: 20px 10px 25px;
	background: url(../img/pickupTopicsBg.png) repeat-x left bottom, #46acff;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
}

.pickupTopics h3 span {
	display: block;
	margin-top: 5px;
	font-size: 10px;
	letter-spacing: 0.2em;
}

.pickupTopics dl {
	padding: 25px 10px;
	background-color: #fff;
	line-height: 1.3em;
}

.pickupTopics dt {
	font-size: 14px;
}

.pickupTopics dt a {
	color: #197bca;
}

.pickupTopics dd {
	border-bottom: 1px solid #b4b4b4;
	padding: 0 0 16px;
	margin: 0 0 16px;
	font-size: 12px;
}

.pickupTopics dd:last-child {
	margin: 0;
	padding: 0;
	border-bottom: none;
}

.pickupTopics dd a {
	color: #878787;
}

/* .popularProgram＿＿＿＿ */

.popularProgram h3 {
	background-color: #197bca;
	font-weight: normal;
}

.genreOriginal h3 {
	background-color: #6cad0f;
	font-weight: normal;
}

/* .weeklyAccessRank＿＿＿＿ */

.weeklyAccessRank h3 {
	background-color: #209cd0;
	padding: 15px 10px;
	font-weight: normal;
	color: #fff;
}

.weeklyAccessRank a {
	color: #484848;
}

.popularProgram ul,
.genreOriginal ul {
	background-color: #fff;
}

.popularProgram li:last-child,
.genreOriginal li:last-child {
	margin-bottom: 0;
}

.popularProgram li a,
.genreOriginal li a {
	display: block;
	font-size: 14px;
	color: #666;
	padding: 15px 10px;
	position: relative;
	background: url("../img/icoArrowGray.png") 95% 50% no-repeat;
}

.popularProgram li a {
	font-size: 12px;
}

.popularProgram li a {
	background: none;
}

.genreOriginal li a:hover,
.genreOriginal li.active a {
	background: #46acff url("../img/icoArrowWhite.png") 95% 50% no-repeat;
	color: #fff;
	text-decoration: none;
}

.genreOriginal ul ul li a,
.genreOriginal ul li.active li a {
	background: none;
	padding: 10px;
}

.popularProgram li a:hover,
.genreOriginal ul li.active li a:hover,
.genreOriginal ul ul li a:hover {
	background-color: #308FDC;
	color: #fff;
	text-decoration: none;
}

/* .genreOriginal＿＿＿＿ */

.genreOriginal {
	margin-bottom: 24px;
	overflow: inherit;
}

.genreOriginal ul li {
	position: relative;

}

.genreOriginal .toggleList>li,
.genreOriginal .toggleList02>li {
	font-size: 14px;
	color: #666;
	padding: 15px 10px;
	position: relative;
	background: url("../img/icoArrowGray.png") 95% 50% no-repeat;
}

.genreOriginal .toggleList>li:hover,
.genreOriginal .toggleList02>li:hover {
	background: #46acff url("../img/icoArrowWhite.png") 95% 50% no-repeat;
	color: #fff;
	text-decoration: none;
}

.genreOriginal ul ul {
	display: none;
	position: absolute;
	box-sizing: border-box;
	right: -490px;
	top: 0;
	width: 490px;
	background-color: #46acff;
	color: #fff;
	font-size: 12px;
	z-index: 99;
}

.genreOriginal ul ul.sports {
	background: #46acff url(../img/imgHovermenuComzo01.png) 95% 50% no-repeat;
	padding: 10px 220px 10px 10px;
}

.genreOriginal ul ul.area {
	background: #46acff url(../img/imgHovermenuComzo04.png) 95% 50% no-repeat;
	padding: 10px 220px 10px 10px;
}

.genreOriginal ul ul.music {
	background: #46acff url(../img/imgHovermenuComzo02.png) 95% 50% no-repeat;
	padding: 10px 220px 10px 10px;
}

.genreOriginal ul ul.gourme {
	background: #46acff url(../img/imgHovermenuComzo03.png) 95% 50% no-repeat;
	padding: 10px 220px 10px 10px;
}

.genreOriginal ul ul.special {
	background: #46acff url(../img/imgHovermenuComzo05.png) 95% 50% no-repeat;
	padding: 10px 230px 10px 10px;
}

/* .weeklyAccessRank＿＿＿＿ */

.weeklyAccessRank p {
	padding: 10px;
	text-align: right;
	background-color: #fff;
	font-size: 11px;
	color: #aaa;
}

.weeklyAccessRank dl {
	padding: 0 10px;
	background-color: #fff;
}

.weeklyAccessRank dt {
	padding-bottom: 8px;
	margin-bottom: 8px;
	font-weight: bold;
	border-bottom: 1px solid #eee;
}

.weeklyAccessRank dt img {
	vertical-align: initial;
}

.weeklyAccessRank dd {
	padding-bottom: 20px;
	font-size: 14px;
	line-height: 1.5;
}

.weeklyAccessRank dd:last-child {
	padding-bottom: 15px;
}

/* .twitterWidget＿＿＿＿ */

.twitterWidget {
	margin-top: 24px;
	padding: 10px;
	background: #55acee;
}

/** twiiterTitle **/

.twitterWidget img {
	display: inline-block;
	vertical-align: middle;
	width: 20px;
}

.twitterWidget .twitter_title {
	color: #fff;
	margin-bottom: 2px;
	display: inline-block;
	vertical-align: bottom;
	font-weight: bold;
	font-size: 12px;
}

/* 10191824 Pikul追記ここから */
.twitterWidget p.follow_btn {
	display: inline-block;
	margin-top: 11px;
	vertical-align: middle;
}


.twitterWidget p.style {
	display: inline-block;
	margin-bottom: 2px;
	margin-right: 63px;
	vertical-align: bottom;
	font-size: 10px;
}

/* 10191824 Pikul追記ここまで */

.twitterWidget p.style a {
	color: #fff;
}

.twitterContent {
	height: 404px;
	box-sizing: border-box;
	margin-top: 6px;
}

/* 10191824 Pikul追記ここから */
.tab .twitterContent iframe {
	width: 214px !important;
}

/* 10191824 Pikul追記ここまで */


/*==========================================
title style
==========================================*/
.title01 {
	padding: 2px 10px;
	margin: 0 0 1em;
	border-left: 6px solid #46acff;
	font-size: 20px;
	font-weight: normal;
	color: #000;
	text-align: left !important;
}

.title02 {
	margin: 0 0 0.5em;
	font-size: 16px;
	font-weight: normal;
	color: #0915ab;
	text-align: left !important;
}

.title03 {
	padding: 4px 0;
	margin: 0 0 1em;
	border-bottom: 4px solid #46acff;
	font-size: 20px;
	font-weight: normal;
	color: #000;
	text-align: left !important;
}

/*==========================================
module
==========================================*/
.cf:before,
.cf:after {
	content: " ";
	display: table;
}

.cf:after {
	clear: both;
}

.cf {
	*zoom: 1;
}

.spDisplay {
	display: none;
}

/** base fonts **/
.fwN {
	font-weight: normal;
}

.fwB {
	font-weight: bold;
}

.fzSS {
	font-size: 78%;
}

/* base 12px ->  8px */
.fzS {
	font-size: 85%;
}

/* base 12px -> 10px */
.fzM {
	font-size: 100%;
}

.fzL {
	font-size: 115%;
}

/* base 12px -> 14px */
.fzLL {
	font-size: 130%;
}

/* base 12px -> 16px */
.fzLLL {
	font-size: 143%;
}

/* base 12px -> 18px */
sup {
	font-size: 78%;
	vertical-align: top;
}

sub {
	font-size: 78%;
	vertical-align: baseline;
}

/** Inline Align **/
.taL {
	text-align: left !important;
}

.taC {
	text-align: center !important;
}

.taR {
	text-align: right !important;
}

.vaT {
	vertical-align: top !important;
}

.vaM {
	vertical-align: middle !important;
}

.vaB {
	vertical-align: bottom !important;
}

.blockC {
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}

* html .blockC {
	margin-right: 0;
	margin-left: 0;
}

.blockR {
	margin-left: auto;
	text-align: left;
}

* html .blockR {
	margin-left: 0;
}

/** width **/
/* 960px Grid */
.w960 {
	width: 960px;
}

.w800 {
	width: 800px;
}

.w640 {
	width: 640px;
}

.w480 {
	width: 480px;
}

.w320 {
	width: 320px;
}

.w160 {
	width: 160px;
}

.wHalf {
	width: 48% !important;
}

.wTri {
	width: 33% !important;
}

.wQuart {
	width: 24% !important;
}

.wFull {
	width: 99.9% !important;
}

.wMax {
	width: 100% !important;
}

.w03per {
	width: 3% !important;
}

.w05per {
	width: 5% !important;
}

.w10per {
	width: 10% !important;
}

.w13per {
	width: 13% !important;
}

.w15per {
	width: 15% !important;
}

.w20per {
	width: 20% !important;
}

.w25per {
	width: 25% !important;
}

.w30per {
	width: 30% !important;
}

.w35per {
	width: 35% !important;
}

.w40per {
	width: 40% !important;
}

.w45per {
	width: 45% !important;
}

.w50per {
	width: 50% !important;
}

/** float **/
.flL {
	display: inline;
	float: left;
}

.flR {
	display: inline;
	float: right;
}

.flImgL {
	display: inline;
	float: left;
	margin-right: 10px;
}

.flImgR {
	display: inline;
	float: right;
	margin-left: 10px;
}

.ftBox {
	overflow: hidden;
	*zoom: 1;
}

/** other **/
.clear {
	clear: both;
}

.block {
	display: block;
}

.hide {
	display: none;
}

.bgN {
	background: none !important;
}

.tdU {
	text-decoration: underline;
}

.tdN {
	text-decoration: none;
}

.atode {
	border: 2px solid #96c;
	padding: 10px;
	text-align: center;
	background-color: #f9f;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 30px;
	color: #fff;
}

/** margin **/
.mt00 {
	margin-top: 0 !important;
}

.mt05 {
	margin-top: 5px !important;
}

.mt10 {
	margin-top: 10px !important;
}

.mt12 {
	margin-top: 12px !important;
}

.mt15 {
	margin-top: 15px !important;
}

.mt20 {
	margin-top: 20px !important;
}

.mt25 {
	margin-top: 25px !important;
}

.mt30 {
	margin-top: 30px !important;
}

.mt35 {
	margin-top: 35px !important;
}

.mt40 {
	margin-top: 40px !important;
}

.mt45 {
	margin-top: 45px !important;
}

.mt50 {
	margin-top: 50px !important;
}

.mr00 {
	margin-right: 0 !important;
}

.mr05 {
	margin-right: 5px !important;
}

.mr10 {
	margin-right: 10px !important;
}

.mr12 {
	margin-right: 12px !important;
}

.mr15 {
	margin-right: 15px !important;
}

.mr20 {
	margin-right: 20px !important;
}

.mr25 {
	margin-right: 25px !important;
}

.mr30 {
	margin-right: 30px !important;
}

.mr35 {
	margin-right: 35px !important;
}

.mr40 {
	margin-right: 40px !important;
}

.mr45 {
	margin-right: 45px !important;
}

.mr50 {
	margin-right: 50px !important;
}

.mb00 {
	margin-bottom: 0 !important;
}

.mb05 {
	margin-bottom: 5px !important;
}

.mb10 {
	margin-bottom: 10px !important;
}

.mb12 {
	margin-bottom: 12px !important;
}

.mb15 {
	margin-bottom: 15px !important;
}

.mb20 {
	margin-bottom: 20px !important;
}

.mb25 {
	margin-bottom: 25px !important;
}

.mb30 {
	margin-bottom: 30px !important;
}

.mb35 {
	margin-bottom: 35px !important;
}

.mb40 {
	margin-bottom: 40px !important;
}

.mb45 {
	margin-bottom: 45px !important;
}

.mb50 {
	margin-bottom: 50px !important;
}

.ml00 {
	margin-left: 0 !important;
}

.ml05 {
	margin-left: 5px !important;
}

.ml10 {
	margin-left: 10px !important;
}

.ml12 {
	margin-left: 12px !important;
}

.ml15 {
	margin-left: 15px !important;
}

.ml20 {
	margin-left: 20px !important;
}

.ml25 {
	margin-left: 25px !important;
}

.ml30 {
	margin-left: 30px !important;
}

.ml35 {
	margin-left: 35px !important;
}

.ml40 {
	margin-left: 40px !important;
}

.ml45 {
	margin-left: 45px !important;
}

.ml50 {
	margin-left: 50px !important;
}

/** padding **/
.pt00 {
	padding-top: 0 !important;
}

.pt05 {
	padding-top: 5px !important;
}

.pt10 {
	padding-top: 10px !important;
}

.pt12 {
	padding-top: 12px !important;
}

.pt15 {
	padding-top: 15px !important;
}

.pt20 {
	padding-top: 20px !important;
}

.pt25 {
	padding-top: 25px !important;
}

.pt30 {
	padding-top: 30px !important;
}

.pt35 {
	padding-top: 35px !important;
}

.pt40 {
	padding-top: 40px !important;
}

.pt45 {
	padding-top: 45px !important;
}

.pt50 {
	padding-top: 50px !important;
}

.pr00 {
	padding-right: 0 !important;
}

.pr05 {
	padding-right: 5px !important;
}

.pr10 {
	padding-right: 10px !important;
}

.pr12 {
	padding-right: 12px !important;
}

.pr15 {
	padding-right: 15px !important;
}

.pr20 {
	padding-right: 20px !important;
}

.pr25 {
	padding-right: 25px !important;
}

.pr30 {
	padding-right: 30px !important;
}

.pr35 {
	padding-right: 35px !important;
}

.pr40 {
	padding-right: 40px !important;
}

.pr45 {
	padding-right: 45px !important;
}

.pr50 {
	padding-right: 50px !important;
}

.pb00 {
	padding-bottom: 0 !important;
}

.pb05 {
	padding-bottom: 5px !important;
}

.pb10 {
	padding-bottom: 10px !important;
}

.pb12 {
	padding-bottom: 12px !important;
}

.pb15 {
	padding-bottom: 15px !important;
}

.pb20 {
	padding-bottom: 20px !important;
}

.pb25 {
	padding-bottom: 25px !important;
}

.pb30 {
	padding-bottom: 30px !important;
}

.pb35 {
	padding-bottom: 35px !important;
}

.pb40 {
	padding-bottom: 40px !important;
}

.pb45 {
	padding-bottom: 45px !important;
}

.pb50 {
	padding-bottom: 50px !important;
}

.pl00 {
	padding-left: 0 !important;
}

.pl05 {
	padding-left: 5px !important;
}

.pl10 {
	padding-left: 10px !important;
}

.pl12 {
	padding-left: 12px !important;
}

.pl15 {
	padding-left: 15px !important;
}

.pl20 {
	padding-left: 20px !important;
}

.pl25 {
	padding-left: 25px !important;
}

.pl30 {
	padding-left: 30px !important;
}

.pl35 {
	padding-left: 35px !important;
}

.pl40 {
	padding-left: 40px !important;
}

.pl45 {
	padding-left: 45px !important;
}

.pl50 {
	padding-left: 50px !important;
}

/** color **/
.cRed {
	color: #ff0101;
}

.cOrange {
	color: #f38401;
}

.cBlue {
	color: #38a1db;
}

.cRed a {
	color: #ff0101;
}

.cOrange a {
	color: #f38401;
}

.cRed a:hover,
.cOrange a:hover {
	text-decoration: underline;
}

/*==========================================
video popup
==========================================*/
#boxer .boxer-container,
#boxer .boxer-content,
#boxer {
	background: transparent;
	border-radius: 0;
	box-shadow: none;
	padding: 0;
}

#boxer .bx-controls-direction,
#boxer .boxer-control.next,
#boxer .boxer-control.previous,
#boxer .boxer-position,
#boxer .boxer-meta {
	display: none;
}


/*==========================================
Nodata
==========================================*/
#nodata {
	text-align: center;
	font-size: 20px;
	margin: 0 auto 20px
}

/*==========================================
article_img
==========================================*/
.article_img {
	min-height: 188px;
	position: relative;
}

#programPresent li img,
#flexible_contents li img {
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
}